namespace Valg.EVA.Skanning.Sample.Startup
{
    public interface IMainWindow
    {
        void Show();
        void Initialize(bool isElectionConfigInstalled);

        void ShowWindow(bool isKioskMode);
    }
}

